<resources>
    <string name="app_name">EDHLeague</string>
    <string name="edh_logo">EDH Logo</string>
    <string name="action_settings">Settings</string>
    <string name="action_exit">Exit</string>

    <string name="textView_username">Username</string>
    <string name="textView_password">Password</string>
    <string name="button_login">Login</string>

    <string name="button_play">Play</string>
    <string name="button_league_play">League Play</string>
    <string name="button_leaderboard">Leaderboard</string>

    <string name="player_life">0</string>
    <string name="minus_life">-</string>
    <string name="plus_life">+</string>
    <string name="commander_damage">C</string>
    <string name="infect_damage">I</string>
    <string name="starting_damage">0</string>
    <string name="player">Player</string>
    <string name="infect">Infect</string>

    <string-array name="player_count_choices">
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
    </string-array>

    <string-array name="starting_life_choices">
        <item>20</item>
        <item>30</item>
        <item>40</item>
    </string-array>
</resources>
